Subject: xforms and DragonFly
To: None <,>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 01/18/2006 15:58:47
On DragonFly, xforms does not install libraries with .1.0 suffix.

And I see on FreeBSD ports the same.

I think this is related to lib/X11/config/bsdLib.rules:

#ifndef FreeBSDArchitecture

Have you looked at this? What have you done for other packages?

An easy fix would be to use PLIST_SUBST and comment it out for FreeBSD and 

Or make is so it (and all packages using imake) installs extra filename
with the minor revision.

Any thoughts on this?

I see that you added x11/xforms/patches/patch-ah for DragonFly support. 
Did the package package correctly for you?

 Jeremy C. Reed

 	  	 	 technical support & remote administration